.version.avisodeprivacidad /* version checker */
{
	color: #000004;
	background-color: #BE292D;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 500px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 20px;
	width: 0.01px;/* should not cover content below */
}

#pu6056
{
	width: 0.01px;
	margin-left: 20px;
}

#u6056
{
	z-index: 12;
	width: 91px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6046
{
	z-index: 2;
	width: 157px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 471px;
}

#u6054
{
	z-index: 10;
	width: 82px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 639px;
}

#u6048
{
	z-index: 4;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 732px;
}

#u6050
{
	z-index: 6;
	width: 80px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 993px;
}

#u6052
{
	z-index: 8;
	width: 86px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 1084px;
}

#u6066-4
{
	z-index: 43;
	width: 1240px;
	min-height: 77px;
	background-color: #383838;
	border-radius: 71px 0px 71px 0px ;
	line-height: 43px;
	font-size: 36px;
	color: #FFFFFF;
	text-indent: 43px;
	margin-left: 20px;
	margin-top: 27px;
	position: relative;
}

#u6066-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 71px 0px 71px 0px ;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#u6066-2
{
	padding-top: 15px;
}

#pu6059-4
{
	width: 0.01px;
	margin-left: 47px;
	margin-top: 23px;
}

#u6059-4
{
	z-index: 15;
	width: 160px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u6058
{
	z-index: 14;
	width: 140px;
	min-height: 39px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 176px;
}

#u6060-4
{
	z-index: 19;
	width: 108px;
	min-height: 37px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 332px;
}

#u6061-4
{
	z-index: 23;
	width: 168px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 456px;
}

#u6062-4
{
	z-index: 27;
	width: 97px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 640px;
}

#u6063-4
{
	z-index: 31;
	width: 140px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 753px;
}

#u6064-4
{
	z-index: 35;
	width: 101px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 909px;
}

#u6065-4
{
	z-index: 39;
	width: 187px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 1026px;
}

#u6059-2,#u6060-2,#u6061-2,#u6062-2,#u6063-2,#u6064-2,#u6065-2
{
	padding-top: 8px;
}

#pu6119
{
	width: 0.01px;
	margin-left: 237px;
	margin-top: 1151px;
}

#u6119
{
	z-index: 54;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u6118-6
{
	z-index: 48;
	width: 208px;
	min-height: 97px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 67px;
}

#u6121
{
	z-index: 56;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 310px;
}

#u6123-8
{
	z-index: 58;
	width: 215px;
	min-height: 97px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 380px;
}

#u6124
{
	z-index: 66;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 617px;
}

#u6126-6
{
	z-index: 68;
	width: 212px;
	min-height: 99px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 704px;
}

#u6127
{
	z-index: 74;
	min-height: 185px;
	background-color: #D6D6D6;
}

#u6128-6
{
	z-index: 75;
	width: 442px;
	min-height: 167px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 170px;
}

#u6129-10
{
	z-index: 81;
	width: 304px;
	min-height: 167px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 905px;
}

#u6128-2,#u6129-2
{
	font-size: 24px;
	line-height: 29px;
	font-weight: bold;
}

#u6129-4
{
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
}

#u6128-4,#u6129-6,#u6129-8
{
	font-size: 18px;
	line-height: 22px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u6127-bw
{
	z-index: 74;
	min-height: 185px;
	margin-top: 10px;
}

#u6117
{
	z-index: 47;
	min-height: 42px;
	background-color: #484848;
	padding-bottom: 20px;
}

#u6127_align_to_page,#u6117_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1280px;
	left: -100px;
}

#u6130-4
{
	z-index: 91;
	width: 636px;
	min-height: 32px;
	background-color: transparent;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 140px;
}

#u6117-bw
{
	z-index: 47;
	min-height: 42px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1280px;
}

